session-id: voip-52d599db9c-20130328_154633
Task 05829: You are looking for a moderately priced restaurant and it should be in the north part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced restaurant in the north part of town
system: meghna is a nice restaurant in the north of town in the moderate price range
user: anything else
system: You are looking for a restaurant is that right?
user: anything else
system: meghna is a nice restaurant in the north of town in the moderate price range
user: address and phone number
system: Sure , meghna is on 205 Victoria Road Chesterton
user: phone number
system: The phone number of meghna is 01223 727410 .
user: good bye
